body {
  background-image:url(GIS_Portfolio/SelectedWorkBackground.png);
  background-repeat: repeat-y;
  background-size: auto;
  background-position: center;
  color: #3d291b;
  font-family: Minecraftia; 
  margin: 0;
  padding: 0;  
  height: 100%;
}

@font-face {
   font-family: Minecraft;
   src: url(FrontPage/FIles/minecraftia/Minecraftia-Regular.ttf) format('truetype');
}

.Heading {
  display: flex;
  position: relative;
  max-width: 100%;
  max-height: 100%;
  scale: 112%;
  object-fit: cover;
  z-index: -999;
}

.Title {
  display: flex;
  position: absolute;
  max-width: 100%;
  scale: 50%;
  max-height: fit-content;
  left: 25%;
  top: -2%;
}

.TitleNDVI {
  display: flex;
  position: absolute;
  max-width: 100%;
  scale: 40%;
  max-height: fit-content;
  left: 28vw;
  top: -7vw;
}

.TitleFinal {
  display: flex;
  position: absolute;
  max-width: 100%;
  scale: 37%;
  max-height: fit-content;
  left: 31vw;
  top: -11vw;
}

.BackButtonHover {
  content: url(GIS_Portfolio/BackArrowButton.PNG);
  position:absolute;
  display: flex;
  scale: 10%;
  top: -45vw;
  left: -44vw;
  z-index: 3;
  max-height: fit-content;
  max-width: 100%;
  height: auto;
  transition: opacity 0.05s;
}

.BackButtonHover:hover {
  content: url(GIS_Portfolio/BackArrowButtonClick.PNG);
  opacity:1;
  position:absolute;
  z-index: 4;
}

.Project {
   position: relative;
   display: flex; 
   flex-direction: row;
   width: 100%;
   overflow: hidden;
}

.TXEDU {
    flex: 1;
    position: absolute;
    scale: 60%;
    left: -20vw;
    top: -17vw;
    max-height: fit-content;
    max-width: 100%;
    height: auto;
    display: inline-block;
    z-index: 1;
}

.NDVI {
   flex: 1;
    position: absolute;
    scale: 110%;
    top: 18vw;
    max-height: fit-content;
    max-width: 100%;
    height: auto;
    display: inline-block;
    z-index: 1; 
}

.Final {
   flex: 1;
    position: absolute;
    scale: 100%;
    top: 18vw;
    max-height: fit-content;
    max-width: 100%;
    height: auto;
    display: inline-block;
    z-index: 1; 
}

.TextBoxEDU {
    flex: 1;
    position: absolute;
    scale: 41%;
    left: 28vw;
    top: -15vw;
    max-height: fit-content;
    max-width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    z-index: -1;
}

.TextBoxNDVI {
    flex: 1;
    position: absolute;
    scale: 100%;
    top: 100vw;
    max-height: fit-content;
    max-width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    z-index: -1;
}

.TextBoxFinal {
    flex: 1;
    position: absolute;
    scale: 100%;
    top: 90vw;
    max-height: fit-content;
    max-width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    z-index: -1;
}

.TXEDUPoster {
  content: url(GIS_Portfolio/FL_TXEducationalAttainment.png);
  flex: 1;
    position: absolute;
    scale: 60%;
    left: -20%;
    top: -17%;
    max-height: fit-content;
    max-width: 100%;
    height: auto;
    display: inline-block;
    z-index: 1;
}

.NDVIPoster {
  content: url(GIS_Portfolio/FL_NDVIChange.png);
  flex: 1;
    position: absolute;
    scale: 60%;
    left: -20%;
    top: -17%;
    max-height: fit-content;
    max-width: 100%;
    height: auto;
    display: inline-block;
    z-index: 1;
}

.FinalPoster {
  content: url(GIS_Portfolio/FL_Final.png);
  flex: 1;
    position: absolute;
    scale: 60%;
    left: -20%;
    top: -17%;
    max-height: fit-content;
    max-width: 100%;
    height: auto;
    display: inline-block;
    z-index: 1;
}